/**************media Query************/
@media (max-width:1199px){
    .sale{ right: 10px;}
    .btn-default2{ padding: 15px 32px;}
    .btn-account{ padding: 10px 2px;}
    .btn-default{ padding: 10px 2px;}
    .block-content h3{ font-size: 16px;}
     h1{ font-size: 27px;}
     .agent .col-md-6.nopadding { width: 100%;}
     .gallery-boxed .grid-icon { top: 75px;}
     .grid-icon { top: 100px;}
     .author img{ padding-right: 10px;}
     .text-overflow h3{ font-size: 18px;}
}
@media (max-width:991px){
    .nav>li>a{     padding: 15px 18px;}
    .footer .col-md-4{ padding-bottom: 25px;}
    .call_us{ padding-bottom: 10px;}
    .btn-account{ padding: 10px 15px;}
    .btn-default{ padding: 10px 15px;}
    .text-overlay img{ width: 100%;}
    .property-market{ text-align: center;}
    .property-market .col-md-4.text-right {text-align: center;}
    .keyword{ margin-top: 40px;}
    .panel1{ margin-top: 50px;}
    .gallery-boxed .grid-icon { top: 54px;}
    .grid-icon { top: 66px;}
    .listing-tab .nav>li>a { padding: 15px 18px;}
    .padding-right, .padding-left { padding: 0px;}
    .pagination{ margin-bottom: 35px;}
    .author img { padding-right: 0; float: none; margin: 0 auto; padding-bottom: 10px;}
    .author{ text-align: center;}
    .text-overflow{ margin: 0px;}
    .left-sec .nav>li>a { padding: 15px 18px;}
}
@media (max-width:767px){ 
    .logo img{ margin: 0 auto; padding-bottom: 25px;}
    .col-md-5.col-md-offset-4.col-sm-7.col-sm-offset-2.text-right{text-align: center;}
    .header-stricky .form-group { margin-bottom: 25px;}
    .footer-bottom {text-align: center;}
    .footer-bottom .col-sm-6.text-right {text-align: center;}
    .header-stricky .col-md-2.col-sm-6 {margin-bottom: 15px;}
    .top_bar {text-align: center;}
    .top_bar .col-sm-8.text-right {text-align: center;}
    .gallery-boxed .grid-icon { top: 100px;}
    .call_us{ text-align: center; }
    .call_us i{ float: none; margin: 0px;}
    .btn-account{ text-align: center; display: block;}
    .btn-default{ text-align: center; display: block;}
    .dropdown-menu>li> a{ border: none;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a{ color: #FFF;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{ background-color: #e7e7e7;}
    .banner-head { text-align: center;}
    .home-banenr .text-right{ text-align: center;}
    .grid-icon { top: 100px;}
    .nav-tabs>li{ width: 100%; text-align: center;}
    ul.attach li.pull-right{ float: none !important; }
	.topaddress{padding-top:0px;}
}
@media (max-width:480px){ 
    .banner-block h2{ font-size: 16px;}
    ul.fea-details li{ display: block;  padding-bottom: 5px;}
    .banner-block, .banner-block2{ padding: 15px;}
    .sale { top: 35px;}
    .pagination>li>a, .pagination>li>span{ padding: 11px 13px;}
    .gallery-boxed .grid-icon { top: 60px;}
    .grid-icon { top: 60px;}
    .menu-filter-list li{ display: block;}
    .listing-tab .nav>li>a { padding: 15px 14px;}
    .btn-send{ padding: 15px 30px;}
	.topaddress{padding-top:0px;}
}